{
  "url": "https://www.amazon.fr/dp/B0BYNZXFM2",
  "asin": "B0BYNZXFM2",
  "titre": "Anker Prime External Battery 20000 mAh Power Bank, Portable Charger 200 W, Affichage numérique Intelligent, 2 Ports USB-C et 1 USB-A compatibles avec iPhone 17/16, Samsung, MacBook, Dell, etc.",
  "url_image_principale": "https://m.media-amazon.com/images/I/61bwy5NsMVL._AC_SX679_.jpg",
  "prix_actuel": 99.99,
  "prix_conseille": null,
  "prix_min_30j": 79.99,
  "prix_conseille_reduction": null,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.2,
  "nombre_avis": 3734,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Sortie totale de 200 W : grâce à deux ports USB-C haute puissance et un port USB-A totalisant une sortie de 200 W, chargez rapidement deux ordinateurs portables simultanément à 100 W chacun pour une efficacité maximale.",
    "Recharge en un éclair : la recharge rapide de 100 W via le port USB-C permet de recharger complètement la banque d'alimentation en 1 heure et 15 minutes.",
    "Alimentation en voyage : avec une taille compacte de 4,9 x 2,1 x 1,9 po, la banque d'alimentation de 20 000 mAh est conçue pour se glisser facilement dans votre sac, ce qui la rend pratique pour les voyages et vous assure de toujours disposer d'une alimentation fiable lors de vos déplacements.",
    "Informations en temps réel : restez informé grâce à l'affichage numérique intelligent qui fournit des informations en temps réel sur la capacité restante de la batterie et la puissance de sortie, vous offrant un contrôle et une visibilité complets sur la banque d'alimentation.",
    "Contenu de la boîte : banque d'alimentation Anker Prime 20 000 mAh (200 W), câble de charge USB-C vers USB-C 2 pi/0,6 m, pochette de voyage, guide de démarrage rapide, garantie de 24 mois sans souci et service client convivial."
  ],
  "description": null,
  "carateristique": {
    "Marque": "‎Anker",
    "Couleur": "‎Black",
    "Distance focale": "‎USB Type A, USB Type C",
    "Caractéristiques spéciales": "‎Charge rapide, Portable, Écran numérique",
    "Nombre total de ports USB": "‎3",
    "Appareils compatibles": "‎Ordinateur portable, Smartphone",
    "Type de batterie": "‎Lithium-ion",
    "Garantie constructeur": "‎2 ans constructeur",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Marque": "‎Anker",
    "Couleur": "‎Black",
    "Distance focale": "‎USB Type A, USB Type C",
    "Caractéristiques spéciales": "‎Charge rapide, Portable, Écran numérique",
    "Nombre total de ports USB": "‎3",
    "Appareils compatibles": "‎Ordinateur portable, Smartphone",
    "Type de batterie": "‎Lithium-ion",
    "Garantie constructeur": "‎2 ans constructeur",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "Moyenne des commentaires client": "4,2 4,2 sur 5 étoiles (3 734) 4,2 sur 5 étoiles",
    "Numéro du modèle de l'article": "A1336",
    "ASIN": "B0BYNZXFM2",
    "Classement des meilleures ventes d'Amazon": "16 114 en High-Tech ( Voir les 100 premiers en High-Tech ) 337 en Blocs d'alimentation portatifs pour téléphone portable",
    "Date de mise en ligne sur Amazon.fr": "31 juillet 2023"
  },
  "categorie_amazon": "High-Tech > Téléphones portables et accessoires > Accessoires téléphones portables > Chargeurs > Batteries externes",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/8_20260127_214045_capture.png",
    "html": "/app/backend/app/samples/debug/8_20260127_214045_capture.html"
  }
}